Get Job Result
GET
/api/v1/jobs/{job_id}/result
const url = 'https://api.qeychain.xyz/api/v1/jobs/example/result';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.qeychain.xyz/api/v1/jobs/example/resultGet the result data for a completed job.
Only available for completed jobs. Returns the generated report data.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”job_id
required
Job Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Get Job Result Api V1 Jobs Job Id Result Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}